Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: XBindKeys
Upstream-Contact: https://lists.nongnu.org/mailman/listinfo/xbindkeys-devel
Source: https://www.nongnu.org/xbindkeys/xbindkeys.html

Files: *
Copyright: 2001-2007 Philippe Brochard <hocwp@free.fr>
License: GPL-2+
Comment:
 Marcello Mathias Herreshoff <marcello@hummer.stanford.edu> (guile support)
 Patrick Leslie Polzer <leslie.polzer@gmx.net> (Xinerama patch)
 Edwin Stang <edwinstang@gmail.com> (bug fix in the event loop)

Files: debian/*
Copyright:
 2002-2014 Joerg Jaspert <joerg@debian.org>
 2010-2020 Ricardo Mones <mones@debian.org>
License: GPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.
Comment:
 On Debian systems, the complete text of the GNU General Public
 License should be found in the '/usr/share/common-licenses/GPL-2' file.
